Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 03:16:38 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585984989            06:57 AM, 06th May                   Mohammad                    Hi  , Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            06:58 AM, 06th May                   Mohammad                    We see that you are contacting regarding Refund           06:58 AM, 06th May                   Mohammad                   Could you please share your order number so that I can assist you further?           06:58 AM, 06th May                     hi                             06:59 AM, 06th May                     hi                    Hi the leopard top does not give me refund option           06:59 AM, 06th May                     hi                    Please add both sizes to my recent refund request           07:00 AM, 06th May                   Mohammad                   Could you please share your order number so that I can assist you further?           07:01 AM, 06th May                     hi                             07:02 AM, 06th May                     hi                    Hello           07:05 AM, 06th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           07:05 AM, 06th May                   Mohammad                   Thank you for holding up           07:05 AM, 06th May                     hi                    Ok           07:05 AM, 06th May                   Mohammad                   the item ( Leopard Print Round Neck Top with Puff Sleeves) is non returnable hence you can't return it           07:05 AM, 06th May                     hi                    Yes it is           07:06 AM, 06th May                     hi                    There is nothing to say it is non refundable           07:06 AM, 06th May                     hi                    I'm not wasting my morning arguing. Just add it to my refund or get a manager to call me           07:06 AM, 06th May                     hi                    Use your own logic. It's a basic top. Why shouldn't it be refundable  and how do you expect customers to know this???           07:08 AM, 06th May                   Mohammad                   The return is added it will be collected within 3-5 business days           07:12 AM, 06th May                   Mohammad                   Is there anything else that i can assist you with ?           07:12 AM, 06th May                     hi                    Notification received. Thanks for your swift help. I appreciate it           07:12 AM, 06th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:16 AM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2525944